name = "PackagingProvider"
filename = "PackagingProvider-1.12.2-1.0.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f1a2b9dd8d4b268463841dc9d1e76503ea9d793d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7011961
project-id = 1334934
